from pyrogram import __version__
from pyrogram.types import (
    InlineKeyboardMarkup,
    InlineKeyboardButton,
    CallbackQuery,
)
from .helpers import Text

async def cb_handler(client, query):
    data = query.data
    if data == "start":
        await query.message.edit_text(
            text=Text.START.format(query.from_user.mention),
            disable_web_page_preview=True,
            reply_markup=InlineKeyboardMarkup(Text.start_buttons),
        )
    elif data == "about":
        await query.message.edit_text(
            Text.ABOUT.format(__version__),
            disable_web_page_preview=True,
            reply_markup=InlineKeyboardMarkup(Text.back_buttons),
        )
    elif data == "paid":
        await query.message.edit_text(
            Text.PAID,
            disable_web_page_preview=True,
            
